/*
Theme Name: Divi Child Theme
Version: 2.0
Description: Basic Child Theme by JoshHall.co
Author: Josh Hall
Template: Divi
Author URL: https://joshhall.co
*/
 
/*------- Theme Customizations------- */

/*---------------Menu CTA Button---------------*/
 
#top-menu li a:hover {opacity: 1!important;}
             
.menu-cta a {
    
    padding: 18px!important;
    border-radius: 0px;
    text-align: center;
	background-color: #edaa00;
}
 
.menu-cta a:hover {
    background-color: #edaa00;
    color: white!important;
}
 
.et_header_style_left #et-top-navigation {
    padding-top: 16px!important;
	}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 6px!important;
}
 
/*---------------CTA Button Color on Fixed Navigation---------------*/
 
#main-header.et-fixed-header .menu-cta a {
color: #fff !important;
}
 
/*---------------Menu CTA Button Mobile Settings---------------*/
 
@media only screen and (max-width: 980px) {
.menu-cta a {
    background-color: #edaa00;
    }
}

/*------------humburger menu---------------*/

@media (max-width: 991px) {
 .collapse {
   display: block !important;
 }

 button.navbar-toggle {
   display: none !important;
 }
}